html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background: url(../image/site_bg.png) left top repeat #f4f4f4;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 13px;
}
h1, .welcome {
	color: #636E75;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}

.header-h1{
color: #454545;
margin-top: 0px;
margin-bottom: 10px;
font-size: 18px;
font-weight: normal;
text-shadow: 0 0 1px rgba(0, 0, 0, .01);
text-transform: uppercase;
}

h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
}
a, a:visited, a b {
	color:#ff6d00;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
 -webkit-transition: color 400ms ease-in-out;
  -moz-transition: color 400ms ease-in-out;
  -o-transition: color 400ms ease-in-out;
  transition: color 400ms ease-in-out;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #eaeaea;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
outline: none;
}
select {
	background: #F8F8F8;
	border: 1px solid #eaeaea;
	padding: 2px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
outline: none;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 15px
}
#column-left {
	float: left;
	width: 215px;
}
#column-right {
	float: right;
	width: 215px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	margin-top: 5px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 225px;
}
#column-right + #content {
	margin-right: 225px;
}
/* header */
#header {
height: 130px;
margin-bottom: 10px;
position: relative;
z-index: 99;
background: #f8f8f8; /* Old browsers */
background: -moz-linear-gradient(top,  #f8f8f8 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8f8f8 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f8f8f8 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
padding: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px -1px #a6a6a6;
-webkit-box-shadow: 0 0 10px -1px #a6a6a6;
box-shadow: 0 0 10px -1px #a6a6a6;
}
#header #logo {
margin-bottom: 12px;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
top: 100px;
height: 45px;
	right: 10px;
	z-index: 9;
	min-width: 200px;
}
#header #cart .heading {
float: right;
/*padding-left: 14px;*/
padding-left: 1px;
padding-right: 14px;
color: #fff;
/*height: 40px;*/
position: relative;
z-index: 1;
width: 200px;
background: #fbb007; /* Old browsers */
background: -moz-linear-gradient(top,  #fbb007 0%, #faa305 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb007), color-stop(100%,#faa305)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbb007 0%,#faa305 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbb007 0%,#faa305 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbb007 0%,#faa305 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbb007 0%,#faa305 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb007', endColorstr='#faa305',GradientType=0 ); /* IE6-9 */
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #dcdcdc;
	text-decoration: none;
	line-height: 30px;
	padding-left: 5px;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top:1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: -2px;
	padding-top: 10px;
	padding-bottom: 6px;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}

#search span{
text-transform: uppercase;
font-style: italic;
font-size: 18px;
padding: 6px 12px;
position: absolute;
}
#header #search {
position: absolute;
top: 44px;
right: 180px;
z-index: 10000;
height: 25px;
padding: 7px 0 15px;
}
#header .button-search {
position: absolute;
right: 0px;
background: #fd7a05 url('../image/button-search.png') center center no-repeat;
width: 31px;
height: 26px;
border-right: 0px solid #CCCCCC;
cursor: pointer;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#header .button-search:hover {
 background: #fbb007 url('../image/button-search.png') center center no-repeat;
}
#header #search input {
background: #F4F4F4;
padding: 2px 35px 2px 4px;
width: 260px;
height: 20px;
-webkit-border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-khtml-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;

}
#header #welcome {
position: absolute;
top: 10px;
right: 180px;
z-index: 5;
width: 298px;
text-align: right;
color: #999999;
}
#header #welcome a{	
color: #8E8E8E;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
background: #444444; /* Old browsers */
background: -moz-linear-gradient(top,  #444444 0%, #3c3c3c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#3c3c3c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #444444 0%,#3c3c3c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #444444 0%,#3c3c3c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #444444 0%,#3c3c3c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #444444 0%,#3c3c3c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#3c3c3c',GradientType=0 ); /* IE6-9 */

	/*height: 38px;*/
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	padding: 0px 0px;
	padding-right: 290px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
}
#menu > ul > li {
	position: relative;
 display: table-cell;
	z-index: 20;
padding: 2px 5px 0px 5px;
border-right: 1px dotted #919191;
margin-top: 4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#menu > ul > li:last-child {
	border-right: none;
}
#menu > ul > li:hover {
background: #585858;
 -webkit-transition: background 400ms ease-in-out;
  -moz-transition: background 400ms ease-in-out;
  -o-transition: background 400ms ease-in-out;
  transition: background 400ms ease-in-out;

}
#menu > ul > li > a {
font-size: 13px;
color: #fff;
line-height: 14px;
text-decoration: none;
display: block;
padding: 10px 15px 7px 15px;
margin-bottom: 5px;
z-index: 6;
text-align: center;
position: relative;
font-weight: 600;
text-transform: uppercase;
}
#menu > ul > li:hover{
     background: #fbae08;
    -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;

}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #777777;
	margin-bottom: 10px;
	padding: 8px;
	background: #f6f6f6;
background: -moz-linear-gradient(top, #f6f6f6 0%, #e8e8e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e8e8e8));
background: -webkit-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%);
background: -o-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%);
background: -ms-linear-gradient(top, #f6f6f6 0%,#e8e8e8 100%);
background: linear-gradient(to bottom, #f6f6f6 0%,#e8e8e8 100%);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
background: rgb(58, 58, 58) url('../image/success.png') 10px center no-repeat;
border: 3px solid rgb(250, 165, 5);
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
color: #fff;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #3ACF00;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
color: #3ACF00;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
background: #ff7400; /* Old browsers */



}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 5px 12px 5px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 15px 0px 15px;
}
a.button:hover, input.button:hover {
background: #666666;
-webkit-transition: background 400ms ease-in-out;
-moz-transition: background 400ms ease-in-out;
-o-transition: background 400ms ease-in-out;
transition: background 400ms ease-in-out;
}

}
.buttons {
	background: #FFFFFF;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px dotted #DDDDDD;
	display: inline-block;
width: 98%;
}
.htabs a {
border-top: 1px dotted #DDDDDD;
border-left: 1px dotted #DDDDDD;
border-right: 1px dotted #DDDDDD;
background: #FFFFFF url('../image/tab.png') repeat-x;
padding: 8px 24px 6px 24px;
float: left;
/* font-family: Arial, Helvetica, sans-serif; */
font-size: 13px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #000000;
margin-right: 2px;
display: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.htabs a.selected {
	padding-bottom: 7px;
background: #ff6d00; /* Old browsers */
background: -moz-linear-gradient(top,  #ff6d00 1%, #ff6d00 55%, #ff6d00 55%, #fcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ff6d00), color-stop(55%,#ff6d00), color-stop(55%,#ff6d00), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6d00 1%,#ff6d00 55%,#ff6d00 55%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6d00 1%,#ff6d00 55%,#ff6d00 55%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6d00 1%,#ff6d00 55%,#ff6d00 55%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6d00 1%,#ff6d00 55%,#ff6d00 55%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6d00', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */

color: #fff;
}
.tab-content {
	 border: none!important;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f6 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f6 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f6 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f6 0%,#e8e8e8 100%); /* W3C */
font-size: 14px;
padding: 7px 12px;
	color: #000;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom: 5px;
}
.box-heading span {
	color: #ff6d00;
}

.box .box-content {

}
/* box products */
.box-product {
	width: 100%;
}
.box-product > div {
width: 195px;
display: inline-block;
vertical-align: top;
margin: 5px 10px 10px;
padding: 15px;
text-align: right;
-moz-box-shadow: 0 0 10px -1px #eaeaea;
-webkit-box-shadow: 0 0 10px -1px #eaeaea;
box-shadow: 0 0 10px -1px #eaeaea;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.box-product > div:hover {
-moz-box-shadow: 0 0 10px -1px #DADADA;
-webkit-box-shadow: 0 0 10px -1px #DADADA;
box-shadow: 0 0 10px -1px #DADADA;	
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 0px solid #E7E7E7;
}

.box-product .name {
	text-align: left;
	margin-bottom: 16px;
}
.box-product .name a {
color: #414141;
display: block;
font-weight: 700;
margin-bottom: 4px;
text-decoration: none;
font-size: 12px;
}
.box-product .name a:hover {
	text-decoration: underline;
	color: #ff6d00;
}
.box-product .price {
display: block;
font-weight: bold;
color: #333333;
font-size: 15px;
margin-bottom: 4px;
}
.box-product .price-old {
color: #5a5a5a;
text-decoration: line-through;
font-size: 12px;

}
.box-product .price-new {
	font-weight: bold;
	padding-left: 5px;
	color: #ff6347;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;

}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;

}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
		
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
padding: 3px 5px 10px;
overflow: auto;
border-bottom: 1px solid #EEEEEE;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
	display: none;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
	display: none;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;

}
.product-grid > div {
width: 205px;
display: inline-block;
vertical-align: top;
 margin: 10px;
padding: 15px;
text-align: right;
border: 1px solid #eaeaea;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 position: relative;
}

.product-grid > div:hover {
	border: 1px solid #fff;
-moz-box-shadow: 0 0 10px -1px #DADADA;
-webkit-box-shadow: 0 0 10px -1px #DADADA;
box-shadow: 0 0 10px -1px #DADADA;
 -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .name {
text-align: left;
margin-bottom: 16px;
height: 40px;
overflow: hidden;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 0px solid #E7E7E7;
}
.product-grid .name a {
color: #333;
font-size: 14px;
text-decoration: none;
display: block;
margin-bottom: 4px;
	font-weight: normal;
}

.product-grid .name a:hover {
	color: #ff6d00;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
display: block;
font-weight: bold;
color: #333333;
font-size: 20px;
margin-bottom: 4px;
float: left;
}
.product-grid .price-old {
color: #5a5a5a;
text-decoration: line-through;
font-size: 12px;
position: absolute;
margin-top: -14px;
}
.product-grid .price-new {
	font-weight: bold;
	color: #FF6000!important;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
	display: none;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 340px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
border-top: 1px dotted #E7E7E7;
border-bottom: 1px dotted #E7E7E7;
padding: 5px 5px 10px 5px;
margin-bottom: 0px;
line-height: 20px;
color: #4D4D4D;

}
.product-info .description span {
	color: #4D4D4D;
	font-weight: bold;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px dotted #E7E7E7;
	padding: 10px;
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	background: #FAFAFA;
}
.product-info .price-old {
	color: #666;
	font-size: 15px;
	font-weight: normal;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	padding: 0px 5px 15px 5px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px dotted #E7E7E7;
	margin-bottom: 10px;
	background: #FAFAFA;
}
.product-info .review > div {
	padding: 10px;
	border-bottom: 1px dotted #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	min-height: 100px;
	padding: 20px 70px;
	background: #fff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: relative;
-moz-box-shadow: 0 0 10px -1px #a6a6a6;
-webkit-box-shadow: 0 0 10px -1px #a6a6a6;
box-shadow: 0 0 10px -1px #a6a6a6;
margin-top: 2px;

}
#footer h3 {
	color: #ff6d00;
	font-size: 14px;
	margin-top: 0px;
   text-transform: uppercase;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column1 {
	float: left;
	width: 50%;
	min-height: 100px;
}
#footer .column1 p {
	text-transform: uppercase;
	color: #eaeaea;
}
#footer .column1 .tel {
	font-size: 18px;
	margin-top: 5px;
	color: #ff6d00;
} 

#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #000;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin-top: 5px;
	text-align: left;
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


.top-container {
background: #2e2e2e;
height: 45px;
border-bottom: 1px solid #5e5e5e;
position: fixed;
z-index: 150000;
width: 100%;
}

.top-container-inner {
	width: 980px;
	margin:0 auto;
}

.links {
	padding-top: 15px;
	float: left;
}

.links a {
	padding: 0 10px;
	color: #fefefe;
	text-decoration: none;
}

.links a:hover {
	text-decoration: underline;
	color: #fe7b05;
} 

#welcome {

}

#welcome a {
   color: #fe7b05;
}

.main-content {
padding: 10px;
background: #fff;
display: inline-block;
width: 98%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px -1px #a6a6a6;
-webkit-box-shadow: 0 0 10px -1px #a6a6a6;
box-shadow: 0 0 10px -1px #a6a6a6;
margin-bottom: 10px;
}

#review-title {
padding: 0px;
margin: 0px 0 15px;}


.cart-icona {
background: url(../image/cart-icon.png) no-repeat;
height: 55px;
width: 55px;
float: left;
/*margin-top: -7px;*/
margin-left: -30px;
}


.tels {
position: absolute;
right: 10px;
top: 35px;
color: #000;
margin-top: 12px;
font-size: 13px;
font-weight: bolder;
}

.tels ul li {
	padding: 0 1px 0 25px;
}

.obr {
	color: #ff6d00;
	text-decoration: underline;
	cursor: pointer;
	padding-left: 10px!important;
	display: none;
}
.obr:hover {
	text-decoration: none;
}

.q1 {
	background: url(../image/kyivstar.png) no-repeat;
}

/*.q2 {
	background: url(../image/life.gif) no-repeat;
}*/

.q2 {
	background: url(../image/mts-logo.png) no-repeat;
}





.expand {
width: 17px;
background: url('../image/plus.png') center left no-repeat;
height: 30px;
position: absolute;
left: 0;
top: 0;
}
.expand:hover {
	background: url('../image/minus.png') center left no-repeat;	
}

.dcjq-parent-li .active +.expand {
	background: url('../image/minus.png') center left no-repeat!important;
}



.box-ac, .box.viewed {
margin-bottom: 15px;
padding: 5px 7px 10px;
}

.box-ac  .box-heading {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 7px 12px;
	background: #fe7e01; /* Old browsers */
background: -moz-linear-gradient(top,  #fe7e01 0%, #ff7000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7e01), color-stop(100%,#ff7000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe7e01 0%,#ff7000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe7e01 0%,#ff7000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe7e01 0%,#ff7000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fe7e01 0%,#ff7000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7e01', endColorstr='#ff7000',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom: 5px;
}


.box-ac a {
	color: #000;
	text-decoration: none;
}

.box-ac a:hover {
	color: #ff6d00;
}

a.dcjq-parent {
}

#cat_accordion ul li {
position: relative;
border-bottom: 1px dotted #eaeaea;
padding-left: 25px;
padding-top: 9px;
padding-bottom: 9px;
line-height: 14px;
}

#cat_accordion ul li ul li{
	padding-left: 0px;
}
#cat_accordion ul li ul li:last-child{
	border-bottom: none!important;
}


#cat_accordion ul li:last-child {
	border-bottom: none!important;
}

.dcjq-parent-li ul {
padding-top: 10px;
padding-left: 0px;
padding-bottom: 0px;
}  

.dcjq-parent-li ul li {
 line-height: 20px;
}

.dcjq-parent-li .active {
	color: rgb(255, 112, 0);
	font-weight: 600;
}

.home-link {
	padding-left:22px!important;
	padding-right:15px!important;
	font-weight: bold;
	background: url(../image/home-i.png) no-repeat;

}
.cart-link {
	padding-left:22px!important;
	padding-right:15px!important;
	font-weight: bold;
	background: url(../image/cart-i.png) no-repeat;

}
.check-link {
	padding-left:22px!important;
	padding-right:15px!important;
	font-weight: bold;
	background: url(../image/ok32.png) no-repeat;

}

.callme.cboxElement {
padding-left: 28px!important;
padding-right: 0px!important;
font-weight: bold;
background: url(../image/call-i.png) no-repeat;
position: absolute;
top: 10px;
right: 10px;
}


.viwed-box {
width: 175px!important;
padding: 8px!important;
margin: 5px 5px 15px!important;
}

.viwed-box .image {
	float: left;
	margin-right: 8px;
}

.viwed-box .image img {

}

.viwed-box .price {
	 font-size: 14px;
}

.viwed-box .name {
	clear: both;
	margin-bottom: 0px;
}

.viwed-box .name a {
	color: #333;
	font-size: 12px;
	font-weight: 700;
}
.viwed-box .name a:hover {
	color: #ff6d00;
	text-decoration: none;
}

.viwed-box .cart a {
	background: #ff6d00;
}

.viwed-box .cart a:hover {
	 background: #666666;
	  -webkit-transition: background 400ms ease-in-out;
  -moz-transition: background 400ms ease-in-out;
  -o-transition: background 400ms ease-in-out;
  transition: background 400ms ease-in-out;
}

#cat_accordion ul {
	list-style: none;
}

#cat_accordion ul li ul {
	 list-style: url(../image/chertochka1.png) outside!important;
}


.tels ul, .column ul {
	list-style: none;
}

.search_ajax_products .price {
	position: relative!important;
float: right;
font-size: 14px!important;
}

.box-heading.filterpro {
	background: transparent;
padding-bottom: 6px;
}

.box-content.filterpro {
	padding: 0 10px;
}


#total_sub_total {
	display: none;
}

.heading h5{
	position: absolute;
top: -10px;
right: 72px;
}

#fast_order {
	display: none;
}


.colum-name {
   color: #000;
   font-size: 16px;
   font-weight: bold;
   padding-bottom: 7px;
}

.gsearch {
position: absolute;
width: 305px;
top: 95px;
right: 260px;
}

.gsearch .gsc-control-cse {
	background: transparent!important;
	border-color: transparent!important;
}

.adress-pred {
	position: absolute;
width: 230px;
font-size: 10px;
right: 13px;
color: #ccc;
}

.adress-pred p {
	margin-right: 0px;
	margin-bottom: 0px;
}

.adress-pred b {
	color: #fff;
}

.f-social {
position: absolute;
top: 110px;
right: 20px;
}

.f-social a{
	 width: 27px;
	 height: 27px;
	 display: block;
	 margin-right: 7px;
	 float: left;
	 background-size: contain;
background-position: 50% 50%;
background-repeat: no-repeat;
}

.f-social a.vk {
	background-image: url(../image/vk.png);
}

.f-social a.tw {
	background-image: url(../image/tw.png);
}

.ishometext {
	padding: 0 10px 0 20px;
text-align: justify;
}

.box.issimilar .box-product > div{
	width: 150px;
 margin:10px; 
padding: 8px;
border: 1px solid #eaeaea;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align: center;
}

.box.issimilar .box-product > div:hover{
	-moz-box-shadow: 0 0 10px -1px #eaeaea;
-webkit-box-shadow: 0 0 10px -1px #eaeaea;
box-shadow: 0 0 10px -1px #eaeaea;
}

.box.issimilar .box-product > div .name a{
	 font-size: 12px;
	 color:#333;
	 font-weight: bold;
	 height: 34px;
overflow: hidden;

}

.box.issimilar .box-product > div .name a:hover {
	text-decoration: none;
	color: #ff6d00;
}

.box.issimilar .box-product > div .price {
	font-size: 13px;
}

.namecat {
	text-align: center;
	height: 40px;
overflow: hidden;
}

.namecat a{
	font-weight: bold;
text-decoration: none;
font-size: 14px;
color: #333;
}
.namecat a:hover {
		color: #ff6d00;
}

#cart-total{
	display: block;
/*margin-top: 11px;*/
margin-top: 19px;
margin-left: 32px;
font-weight: bold;
}

.lozung {
	position: absolute;
top: 60px;
left: 90px;
font-size: 14px;
color: #8E8E8E;
}

.home-bot-cont #column-right {
	 float: none;
	 width: 789px;
}

.home-bot-cont #column-right .box.islate {
	width: 570px;
	float: left;
} 

.home-bot-cont #column-right .box.islate .box-heading{
	background: #444444;
background: -moz-linear-gradient(top, #444444 0%, #3c3c3c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#3c3c3c));
background: -webkit-linear-gradient(top, #444444 0%,#3c3c3c 100%);
background: -o-linear-gradient(top, #444444 0%,#3c3c3c 100%);
background: -ms-linear-gradient(top, #444444 0%,#3c3c3c 100%);
background: linear-gradient(to bottom, #444444 0%,#3c3c3c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#3c3c3c',GradientType=0 );
color: #fff;
}
.home-bot-cont #column-right .box.islate .box-product > div, .home-bot-cont #column-right .box.ishit .box-product > div {
width: 147px;
padding: 10px;
text-align: center;
 background: #fff;
}
.home-bot-cont #column-right .box.ishit .box-product > div {
	width: 155px;
}
.home-bot-cont #column-right .box.ishit{
	width: 195px;
float: right;
margin-right: 10px;
background: #f8f8f8;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.flogo img {
	width: 220px;
}
.isfour .product-grid > div {
	width: 195px;
} 

#column-right .box.accauntis {
	margin-top: 5px;
}

#column-right .box.accauntis .box-content ul {
	list-style: none;
	margin: 5px 10px;
}







